@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);

/* CSS Document */
*{
margin: 0;
padding: 0;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

* {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}

body {
 line-height: 1.2;
}

body {
 font-size: 12px;
 font-family: 'Source Sans Pro', Verdana,Arial,Helvetica,sans-serif;
 color: #000;
 background-color: #FFF;
}

/* required for sticky footer */

html, body {
 height: 100%;
}



.wrapper {
 min-height: 100%;
 height: auto !important;
 height: 100%;
}

.center {
 text-align:center;
}



h1 {
 font-size:24pt;
 margin:36px 0 20px 0;
 text-align:center;
 color:#142649;
 font-weight:800;
}


h2 {
 font-size:18pt;
 margin:30px 0 20px 0;
 text-align:center;
 color:#142649;
 font-weight:600;
}




h3 {
 font-size:14pt;    
}


h3 {
 font-size:16pt;
 margin-bottom:20px;
 text-align:center;
}



h4 {
 text-align:left;    
 font-size:14pt;
 margin:20px 0;
}

h5 {
 font-size:14pt;
 padding:5px;
 text-align:center;
 color:#fff;
}

h5 a, h5 a:hover, h5 a active {
 color: #fff;
 text-decoration:none;
}

h6, h6 span {
 font-size:14pt;
}


p {
 line-height:28px;
 font-size:14pt;
 margin:20px 0;
    
}


ul {
 line-height:28px;
 font-size:14pt;
 margin:20px 0 0 20px;
    
}


a, a:hover {
  color:#142649;
  text-decoration:none;
}


img {
 max-width: 100%;
}

img.center {
    display: block;
    margin: 0 auto;
}


img.padded {
 padding:20px;
}



.right {
 float:right;
 margin:15px 0 15px 15px;
}

.rspace {
 margin: 0 0 5px 15px;
}

.left {
 float:left;
 margin:15px 15px 15px 0;
}

.lspace {
 margin: 0 15px 5px 0;
}


.center {
 text-align:center;
}





img.right {
    display: inline;
    margin: 15px 0 15px 15px;
}

img.left {
    display: inline;
    margin: 15px 15px 15px 0;
}

img.trueright {
    display: inline;
    margin: 15px 0 15px 15px;
}

img.trueleft {
    display: inline;
    margin: 15px 15px 15px 0;
}




.clear { 
 width: 100%; 
 height: 1px; 
 margin: 0 0 -1px; 
 clear: both; 
} 


.trueright {
 float:right;
}

.trueleft {
 float:left;
}




@media only screen and (max-width : 400px) {

img.right {
    display: block;
    margin: 15px auto;
}

img.left {
    display: block;
    margin: 15px auto;
}

.right {
 float:none;
 margin:15px auto;
}

.left {
 float:none;
 margin:15px auto;
}


}


.desktop {
 display:block;
}



@media only screen and (max-width : 600px) {

.desktop {
 display:none;
}


}



.logo {
 max-height:50px;
 margin-top:10px;
}
.loader {
 visibility:hidden;
}


.line {
    margin: 20px 100px 20px 100px;
    background: linear-gradient(#dfdfdf 5%, #7ABD31 100%);
    height: 2px;
}


.indent {
 margin: 0 50px 0 30px;    
    
}



.odd {
 background:#eee;    
}



.paysub {
   margin:50px 50px; 
    
}

.paysub p span {
 float:right;
 text-align:right;
}






@media only screen and (max-width : 1000px) {




}





@media only screen and (max-width : 800px) {





}




@media only screen and (max-width : 600px) {




}





@media only screen and (max-width : 420px) {


.paysub {
   margin:10px 0px; 
    
}

}

/*Smartphone*/
@media only screen and (max-width : 320px) {


.paysub {
   margin:5px 20px; 
    
}

}



table th, table tr {
 font-size:12pt;    
}





.btn {
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 8px 12px;
font-size: 14px;
line-height: 1.4;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}



.btn-ad {
	display: inline-block;
	background-color:#008EC2;
	color:#fff;
	width:auto;
	padding:10px 25px;
	margin:0 25px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.btn-ad:hover {
	background-color:#49AFCD;
}







.parallax {

  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}




.parallax1 {
  /* The image used */
  background-image: url("/img/background.jpg");
}



.parallax2 {
  /* The image used */
  background-image: url("/img/titanic_wide2.webp");
}







.parent {
  position: relative;
}
.child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
    background-color: green;
    border: 2px solid #4CAF50;
}

div.stick {
    width: 100px;
    height: 50px;
    float: right;
    margin-right: 50px;
    border-radius: 5px;
    z-index: 1000;
}



.desktop {
 display:block;
}



@media only screen and (max-width : 950px) {

.desktop {
 display:none;
}


}



#consultants {
 margin:0px;
 background-image: url('/img/droid-head.webp');
 background-repeat: no-repeat;
 width: 100%;
 min-height: 853px;
 background-size: cover;
 background-position: center top;


}


.consultants {
   padding:20px;
   color:#fff; 
}





#content {
 background-color:#fff;
 background-image:url('/img/robot.webp');
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-position: center; 
 background-size: cover;
 padding: 35px 15px;
}





#lead-area { 
text-align: left; 
} 


#lead-area.black .form input[type=submit] { 

	color: #453029; 
	text-shadow: 1px 1px #ffffff; 
} 




#lead-area .content-opacity { 

        margin: 20px auto;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);







	//border: 0 !important; 
	//margin: 20px auto; 
	//background: rgba(0, 0, 0, 0.5); 

	//padding: 40px; 
} 

#lead-area .form input.form-input { 
 font-size: 32px; 
 color: #525151; 
 font-weight: bold; 
 max-width: 400px !important; 
 width:100%;
 box-shadow: 0 3px 4px -1px #8c8c8c inset; 
 text-align: center; 
 padding-top: 15px !important; 
 padding-bottom: 10px !important; 
 margin-bottom: 10px; 
 height: auto !important; 
 line-height: normal !important; 
} 

.well-large { 
  padding: 24px; 
  -webkit-border-radius: 6px; 
  -moz-border-radius: 6px; 
   border-radius: 6px; 
} 




@media only screen and (max-width : 420px) {

.well-large { 
  padding: 12px; 

} 

}




/*Smartphone*/
@media only screen and (max-width : 320px) {

.well-large { 
  padding: 5px; 

} 

}






.black-opacity {

    background: rgba(0, 0, 0, 0.5);

}








.para {
    
 margin:50px 0;
 //padding:30px;
 color:#fff;   
    
    
}







@media only screen and (max-width : 1000px) {

#consultants {
 min-height:750px;
}


}





@media only screen and (max-width : 800px) {

#consultants {
 min-height:650px;
}


}




@media only screen and (max-width : 420px) {

#consultants {
 min-height:650px;
}

.consultants {
   padding:5px;
}


p {
 line-height:20px;
 font-size:11pt;
 margin:10px 0;
    
}


ul {
 line-height:20px;
 font-size:11pt;
 margin:10px 0 0 10px;
    
}



}


@media only screen and (max-width : 320px) {

#consultants {
 min-height:650px;
}

.consultants {
   padding:5px;
}


p {
 line-height:20px;
 font-size:10pt;
 margin:10px 0;
    
}


ul {
 line-height:20px;
 font-size:10pt;
 margin:10px 0 0 10px;
    
}




}




#droid {
   min-height:500px;
   margin-bottom:20px;  
}











div.on_off_off, span.on_off_off
{
 background: rgb(150,110,120);
 font-family: segoe ui;
 font-size: 12px;
 font-weight: bold;
 padding: 5px 10px;
 border: 3px solid rgb(180, 140, 150);
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
 color: #fff;
 display: inline;
 z-index:999999;
}
div.on_off_on, span.on_off_on
{
 background: rgb(110,150,120);
 font-family: segoe ui;
 font-size: 12px;
 font-weight: bold;
 padding: 5px 10px;
 border: 3px solid rgb(140, 180, 150);
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
 color: #fff;
 display: inline;
 z-index:999999;
}












.para {
  padding:30px;    
}
    
    
    
    
    
#consultants {
 background-image: url('/img/andoid4.png');
}    
    
    


@media only screen and (max-width : 600px) {

#consultants {
 background-image: url('/img/android5.png');
}


}        
    
    
    
    
#strategy {
   background: url('/img/strategy3.png'); 
   width:100%;height:600px;
   background-repeat:no-repeat; 
   background-size: cover; 
   background-position: center;
    
}    
    
    
    
@media only screen and (max-width : 600px) {

#strategy {
 background-image: url('/img/strategy3-center.png');
}


}     
    
    
    
#order {
  background: url('/img/order.png');
  width:100%;
  height:600px;
  background-repeat:no-repeat; 
  background-size: cover;
  background-position: center; 
}    
    
    
    
          
#firm, #strategy, #order {
 position:relative;    
}       
         
    
    
    
    
    
    
    
    
    
    
    
 
 h4 {
 font-weight:800;    
 }

h6 {
 font-style:italic;   
 color:#000;
}



p span {
  display:block;
  font-weight:800;
  font-style:italic;
}


.left {
     
 list-style:disc;
 margin:20px 150px 20px 40px;     
 }

.left span {
  font-weight:800;    
}




@media only screen and (max-width : 1000px) {

.left {
     
 list-style:disc;
 margin:20px 50px 20px 40px;     
 }


}    





@media only screen and (max-width : 800px) {

.left {
     
 list-style:disc;
 margin:20px 40px 20px 40px;     
 }


}    




@media only screen and (max-width : 400px) {

.left {
     
 list-style:disc;
 margin:20px 0px 20px 40px;     
 }


}    













#exitpopup {
 text-align:center;



 width:575px;
 height:375px;


 border:#fff solid 10px;
 background: #E21C2B;
 background: #fff;
-moz-box-shadow: 5px 5px 3px #000;
-webkit-box-shadow: 5px 5px 3px #000;
box-shadow: 5px 5px 3px #000;


 margin:0px auto;
 display:none;
 position:fixed;
 color:#000000;
 padding:0px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 z-index:999998;
 
 background-image: url(/img/popup.png);
}

#exitpopup h1 {
 margin-top:0;
 padding-top:0;
}	
#exitpopup p {
 text-align:left;
}

.popup-msg {
   position:absolute;
   top:135px;
   left:300px;
   color:#fff;
   font-family:
   arial;
   font-size:12pt;
   text-align:left;  
   background-color:rgba(52,51,52,0.6); 
   padding:15px;
    
}



div.popup-box input[type=text] {
 border: 0;
 background: #343334; 
 height:32px;
 padding:5px;
 margin-bottom:0px;
}

.hidden {
 display: none; 
 visibility: hidden;
}

.popup-box {

 border: none;
 position: relative;
 top: 255px;
 left: 425px;

 width:535px;


 top: 145px;
 left: 125px;

 width:345px;



}

.popup-box p {

 line-height:25px;
}
#popup-email, #popup-name {
 padding:5px;
 background: #343334;

 color:white;
 border: none;
 outline:none;
 height:32px;
 width:300px;

opacity:0.5;
filter:Alpha(opacity=50); /* IE8 and earlier */


 width:300px;




 transition:height 1s;
  -webkit-transition:height 1s;

}

#popup-email:focus, #popup-name:focus {
 height:32px;
 width:300px;
 font-size:14pt;
 font-family: Arial;
 font-weight: lighter;

}

#popup-email-err, #ajax-response, #popup-name-err {
  color:red;
  font-size:10pt;
  font-weight:bold;
  background:#fff;
  border: 1px solid red;
  padding: 1px;
}

#popup-response {
 background: #343334; 
 padding:15px;
 color:#fff;
 text-align:left;
 font-face:arial;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;

}


#popup-ajax {
 color:red;    
}



.clickhere {
   padding:20px;
   font-size:16pt;
   font-weight:800;
   width:150px; 
}

.clickhere a {
 color:#AEAEAE;
}

.clickhere.right {
 margin:15px 0 15px 15px;
}

.clickhere.left {
 margin:15px 15px 15px 0;
}



@media only screen and (max-width : 400px) {

.clickhere.right {
 margin:15px auto;
}

.clickhere.left {
 margin:15px auto;
}

}
   
   
   
.btn-holder {
 width:200px;
 margin: 20px auto; 
}   
   
.btn-green {
 background-color:green;
 font-size:24px;   
    
}   
   
   
@media only screen and (max-width : 400px) {



.btn-holder {
 width:160px;
 
}  


.btn-green {
 font-size:16px;   
}   



}    
    
    
    
    
.bg-holder {
 width:100%;height:auto;min-height:300px;position:relative;   
}    
    
.bg-left {
  position:absolute:top:0;left:0;background-image:url('/img/background-2.webp'); background-repeat: no-repeat; background-size:cover; float:left;width:20%;height:auto;min-height:360px;  
    
}    
    
    
.bg-right {
  position:absolute;top:0;right:0;background-image:url('/img/background-1.webp'); background-repeat: no-repeat; background-size:cover; float:right;width:20%;height-auto;min-height:360px;  
}    
    
    
    
    
    
@media only screen and (max-width : 400px) {


.bg-holder {
 min-height:180px;
}    
    



.bg-left {
 min-height:180px;  
    
}    
    
    
.bg-right {
 min-height:180px;  
}    
   


}      
    
    
    
.droid {
  display:block;border-radius: 5px;background-color:#142649;width:180px;height:32px;border:gray 1px solid;width:200px;margin:15px auto;   
}    
    
    
    
    
    
    
    
 









/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


xnav {
 filter: progid:DXImageTransform.Microsoft.gradient (startColorstr='#CECEF6', endColorstr='#08088A'); /* for IE */

 background: -webkit-gradient(linear, left top, left bottom, from(#CECEF6), to(#08088A)); /* for webkit browsers */

 background: -moz-linear-gradient(top,  #CECEF6,  #08088A); /* for firefox 3.6+ */

   background: -ms-linear-gradient(top, #CECEF6, #08088A);

   background: -o-linear-gradient(top, #CECEF6, #08088A);



 
}


nav {
 margin-top:10px;
 min-height:33px;
 width: 500px;
 font-size: 10pt;
 position: relative;
  float:right;
  margin-right:30px;
  text-transform: uppercase;
  font-family: "Karla","Helvetica Neue",sans-serif;
  color:#fff;
}

nav {
  z-index:999;    
}         
    



nav ul {
	padding: 0;
	//margin: 0 auto;
	//margin-left: 10%;

	//width: 600px;
	//height: 33px;
	//width: 90%;
	height: 33px;
}
nav li {
	display: inline !important;
	float: left;
}
nav a {
	color:#fff;
	display: inline-block;
	//max-width: 300px;
 padding: 0 25px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	line-height: 33px;
	//text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	border-right: 0px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active, nav a.active {
        text-decoration:none;
	//background-color: #08088A;






 color:#fb6a4a;


 //background:#1B5EAE;



}
nav a#pull {
	display: none;
}






/*Styles for screen 600px and lower*/
@media screen and (max-width: 700px) {



	nav { 
  		height: auto;
        width: 400px;
                
  	}
  	nav ul {
                margin: 0 auto;
  		width: 100%;
  		display: block;
  		height: auto;
               height: 150px;
  	}
  	nav li {
  		//width: 50%;
  		//float: left;
  		//position: relative;
                  width: 100%;
  	}
  	nav li a {
		//border-bottom: 1px solid #576979;
		//border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
/* @media only screen and (max-width : 480px) { */
@media only screen and (max-width : 700px) {

	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		//background-color: #283744;
		//background-color: #08088A;
		//background-color: #1B5EAE;


		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('/img/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 400px) {
    
    nav {
        width:220px;
        font-size:8pt;
    }

	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
}

   
    
    
#firm {
    
 background: url('/img/background.png'); 
 width:100%;
 height:800px; 
 background-repeat:no-repeat;
 background-size: cover; 
 background-position: center top;  
    
    
}    
    
    
    
/*Smartphone*/
@media only screen and (max-width : 600px) {
      
#firm {
    
 background: url('/img/background-center.png'); 
 background-position: center;  

}    
    
    
}    




.top h1 {
  margin:0px;
  color:#fff; 
  font-size:48px;
  font-weight:800;
     
     
     
}




.top {
    
   position:absolute;
  top:300px;
  right:150px;
  padding:30px; 
    
    
}



    

@media only screen and (max-width : 1100px) {
      
.top h1 {

  font-size:28px;
  font-weight:800;
     
     
     
}





.top {
    
  top:500px;
  right:110px;
  padding:15px; 
    
    
}
    
    
}  



/*Smartphone*/
@media only screen and (max-width : 400px) {
      
.top h1 {

  font-size:22px;
  font-weight:800;
     
     
     
}





.top {
    
  top:500px;
  right:40px;
  padding:15px; 
    
    
}
    
    
}  




.banner {
    
  width:100%;
  height:80px;
  background-color:#142649  
    
}




.logo {
    
  width:400px; 
  height:60px;
  padding:10px 0 0 20px;    
    
}




@media only screen and (max-width : 1000px) {
      

.logo {
    
  width:300px; 
  height:50px;
  padding:20px 0 0 20px;    
    
}
    
}  



@media only screen and (max-width : 900px) {
      

.logo {
    
  width:200px; 
  height:50px;
  padding:20px 0 0 20px;    
    
}
    
}  



@media only screen and (max-width : 800px) {
      

.logo {
    
  width:180px; 
  height:50px;
  padding:20px 0 0 20px;    
    
}
    
}  







@media only screen and (max-width : 700px) {
      

.logo {
    
  width:140px; 
  height:50px;
  padding:20px 0 0 20px;    
    
}
    
}  











@media only screen and (max-width : 400px) {
      

.logo {
    
  width:100px; 
  height:40px;
  padding:20px 0 0 20px;    
    
}
    
}  




    
    
    
header {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: #000000FF;
  width:100%; 
  min-height:80px;
  height:auto;
    
}    
    
.inner {
 padding-top: 20px; 
 padding-bottom: 20px; 
 padding-left: 50px; 
 padding-right: 50px;   
    
}    
    
    
    


@media(max-width: 800px) {
    
.inner {
 padding-left: 20px; 
 padding-right: 20px;   
    
}    

}

    


@media(max-width: 400px) {
    
.inner {
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 10px; 
 padding-right: 10px;   
    
}    

}



    
    
    
    
    
    
    
    
    
    
    
    
    
.columns-wrap {
 overflow:hidden;    
}    










    
.column1 {
 float:left;
 width: 57.1%;
}   

.column2 {
 float:right;
 width: 39%;
}   






@media(max-width: 800px) {
    
    
.column1 {
 float:center;
 width: 100%;
}   

.column2 {
 float:center;
 width: 100%;
}   


}
















.element {

 justify-content: center; 
 align-items: inherit;   
    
}









h1 {
 text-align:center;    
}
 

h1 span {
  font-size:32px !important;    
  color:#FFFFFF;    
  font-weight: 800;    
}



h2 {
 text-align:center;    
 margin:20px 0;  
}
    
    
h2 span {
  font-size:20px !important;    
  color:#FFFFFF;    
  font-weight: 600;    
}


.btn {
    
width: auto; 
background-color: #28843BFF; 
padding-top: 10px; 
padding-bottom: 10px; 
padding-left: 25px; 
padding-right: 25px; 
border-style: solid; 
border-color: #00000000; 
border-radius: 500px 500px 500px 500px; 
border-width: 1px;    
}
   
   
   

@media(max-width: 800px) {
    
    
  
  
h2 span {
  font-size:16px !important;    
}
     
    
.btn {
 padding-left: 12px; 
 padding-right: 12px;   
    
}    

}

    


@media(max-width: 400px) {
    
    
  
h2 span {
  font-size:12px !important;    
}
    
    
    
    

h2.larger {
  font-size:3em;
  font-family: Poppins,sans-serif;
  font-weight: 600;
  color: #4b4b5a;
  line-height: 1.2;
  padding:30px 0;
  margin:0px;
 color: #4B4B5A;
 text-align: center;
  
  
  
}
  
h3 {
   font-weight: 600;   
font-size: 23px !important;   
margin:30px 0;
}
  
 
h4 {
    
font-size: 19px !important;    
}
    
    
    
    
    
    
.btn {
 padding-left: 18px; 
 padding-right: 18px;   
    
}    

}
   
   
   
   
   
.btn-content span {
 font-weight: 600;
 font-family: 'Poppins',sans-serif;
 font-size: 15px;
 color: #FFFFFF;    
    
}   
   
    
    
@media(max-width: 400px) {
    
    
   
.btn-content span {
 font-size: 14px;
}    

}
   
 

@media(max-width: 400px) {
    
    
   
.btn-content span {
 font-size: 14px;
}    

}
   
       
    
    

  
  
        .fontarrow { 
            position: relative; 
        } 
          
        .fontarrow i{ 
          position: absolute; 
           left: 20px; 
           top: 5px; 
            color: #FFFFFF; 
            font-size:24px;
        } 
          
a:hover {
 text-decoration:none;    
    
}

 

.btn-orange {
  width: auto;
  background-color: #F7544DFF;
  padding-top: 20px; 
  padding-bottom: 14px; 
  padding-left: 49px; 
  padding-right: 25px; 
  border-style: solid; 
  border-color: #00000000; 
  border-radius: 500px 500px 500px 500px; 
  border-width: 1px   

}
   
.btn-orange-content span {
 font-weight: 600;
 font-family: 'Poppins',sans-serif;
 font-size: 24px;
 line-height:32px;
 color: #FFFFFF;    
    
}   
     
     
       
    
    











































.orange {
 background: linear-gradient(#ffbc00 5%, #ffdd7f 100%);
 border: 1px solid #e5a900;
 color: #4E4D4B;
 font-weight: bold;
 cursor: pointer;
 border-radius: 5px;
 padding: 5px 10px;
 outline: none;
 margin:0 15px;
 font-style:normal;
}

.orange:hover {
 background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
}





.row {
 margin-left: 0px;
 margin-right: 0px;
}


.button-holder {
    display:grid;
    padding:50px 20px;
    background-color:#CCBA78;
}    
    

    
    
button {

 font-size:14pt;
 color:#fff;
 background-color:#e93d3d;
 border:none;
 padding:10px 25px;
 border-radius: 5px;
 margin:auto;

}    
    
    

button a, button a:hover {
  color:#fff;
  text-decoration:none;
}

    
    
    
.buttonBounce {
    animation: bounce 1.5s infinite;
    animation-timing-function: ease-in;
    transition: 0.2s;
}    
    
@keyframes bounce {
  15% {
    transform: translateY(0);
    box-shadow: 0px 0px 0px 0px transparent;
  }

  35% {
    transform: translateY(-35%);
    box-shadow: 0px 8px 5px -5px rgba(0, 0, 0, 0.25);
  }

  45% {
    transform: translateY(0%);
    box-shadow: 0px 0px 0px 0px transparent;
  }

  55% {
    transform: translateY(-20%);
    box-shadow: 0px 5px 4px -4px rgba(0, 0, 0, 0.25);
  }

  70% {
    transform: translateY(0%);
    box-shadow: 0px 0px 0px 0px transparent;
  }

  80% {
    transform: translateY(-10%);
    box-shadow: 0px 4px 3px -3px rgba(0, 0, 0, 0.25);
  }

  90% {
    transform: translateY(0%);
    box-shadow: 0px 0px 0px 0px transparent;
  }

  95% {
    transform: translateY(-2%);
    box-shadow: 0px 2px 3px -3px rgba(0, 0, 0, 0.25);
  }

  99% {
    transform: translateY(0%);
    box-shadow: 0px 0px 0px 0px transparent;
  }

  100% {
    transform: translateY(0);
    box-shadow: 0px 0px 0px 0px transparent;
  }
}
    
    
    
    
@media only screen and (max-width : 600px) {
button {
    font-size:14pt;
}
}


@media only screen and (max-width : 420px) {
button {
    font-size:12pt;
}
}


@media only screen and (max-width : 320px) {
button {
    font-size:12pt;
}
}
    
    
    

.black {
 background-color:#000;
 color:#fff;
}





div.form p {
 clear:both;
}


.form p { 
 line-height:36px;
}

.form h4 {
 margin:20px 0;    
}

div.form field {
 color: red;
}



div.form label {
 font-size:1.0em;
}


div.form span {
 width:50%;
 float:right;
 text-align:left;
}



.form p span input[type="text"] {

 height:32px;

 font-size:16pt;

 padding:5px;


}


.form span input[type="text"], div.form span textarea, .form p span select {
 width:300px;
}




.form p span select {

 height:32px;

 font-size:16pt;

 padding:1px;


}




.form p span textarea {

 height:84px;

 font-size:16pt;
 
 padding:5px;


}




@media only screen and (max-width : 1000px) {

.form span input[type="text"], div.form span textarea, .form p span select {
 width:300px;
}



}





@media only screen and (max-width : 800px) {

.form span input[type="text"], div.form span textarea, .form p span select {
 width:250px;
}



}




@media only screen and (max-width : 600px) {

.form span input[type="text"], div.form span textarea, .form p span select {
 width:200px;
}



}









@media only screen and (max-width : 420px) {



div.form label {
 font-size: 0.8em;
}


div.form span {
 width:60%;
}

.form span input[type="text"], div.form span textarea, .form p span select {
 width:200px;
}


}

/*Smartphone*/
@media only screen and (max-width : 320px) {



div.form label {
 font-size: 0.7em;
}


div.form span {
 width:65%;
}


.form span input[type="text"], div.form span textarea, .form p span select {
 width:180px;
}


}
   
    











#message_box {
 background: #fff;
 position: fixed;
 border: 4px solid #f0f0f0;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 -khtml-border-radius: 10px;
 box-shadow: 5px 5px 10px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
 -moz-box-shadow: 5px 5px 10px #000; /* Firefox */
 -webkit-box-shadow: 5px 5px 10px #000; /* Safari and Chrome */
 text-align: center;
 z-index: 2000;
 display:none;
}



#message_box .msg_box {
 padding:20px 0 20px 0;text-align:left; 
}




#message_box .btn {
 text-decoration:none;

 text-align:center;
 color:#fff;
 padding:5px 20ox;
 border:grooved orange 1px;
 border-radius: 4px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 -moz-border-radius: 4px;  /* Firefox */
 -webkit-border-radius: 4px; /* Safari and Chrome */
 -khtml-border-radius: 4px;
  box-shadow: 2px 2px 2px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
  -moz-box-shadow: 2px 2px 2px #000; /* Firefox */
  -webkit-box-shadow: 2px 2px 2px #000; /* Safari and Chrome */
  background:red;
}


#message_box .btn:hover {
 background:red;
 color:#000;
}

#msg-bx-cancel {
  width:100%;height:24px;
}

#msg-bx-cancel span {
  float:right;
  margin:-5px -5px 0 0
}



#msg-bx-top h5 {
 font-size:14pt;   
 font-weight:400;
 font-style:bold;
 margin:10px 0 15px 0;
 text-align:center;
}




#msg-bx-msg {
 text-align:justify;overflow:auto;
 padding:20px;
}

#msg-bx-msg p {
 margin-bottom:15px;
 line-height:22px;
}



.pos {
 width:550px;    
}




@media only screen and (max-width : 600px) {
    
.pos {
 width:550px;    
}

}




@media only screen and (max-width : 500px) {
    
.pos {
 width:450px;    
}

}



@media only screen and (max-width : 420px) {
 
.pos {
 width:350px;    
}


}




@media only screen and (max-width : 340px) {
    
.pos {
 width:290px;    
}

}









#darkbg {
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000;
 z-index:100;
 opacity: .5;
 filter: alpha(opacity=50);
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}










/* 
  signupbox new 
*/ 



#top {
 width:500px;
 background-color: #7F7F7F;
 margin:30px auto;
 padding:20px;

	border-radius: 10px; 
	 -moz-border-radius:10px; 
	 -webkit-border-radius:10px; 
	 -khtml-border-radius: 10px; 

 box-shadow:0px 0px 15px #676767; 
 -webkit-box-shadow: 0px 0px 15px #676767; 
 -moz-box-shadow: 0px 0px 15px #676767; 

}



#signupbox h3, #signupbox h4 { 
 color:#fff; 
} 

#loginbox h2, #loginbox h3, #loginbox h4 { 
 color:#000; 
} 


#signupbox h3, #loginbox h3 { 
 font-size:16pt; 
 margin:0 0 10px 0; 
} 

#signupbox h4, #loginbox h4 { 
 font-size:12pt; 
 margin: 10px 0 20px 15px; 
} 

#signupbox h5, #loginbox h5 { 
 font-size:12pt; 
 margin: 10px 0 20px 0px; 
} 
 


#signupbox .topwrapper, #loginbox .topwrapper { 
 width:420px; 
 overflow: hidden; 
 margin:0 auto; 
 position:relative; 
 border:#9e2800 solid 0px; 
 color:#fff;
} 




#signupbox .top_left, #loginbox .top_left { 
 float:left; 
 width:210px; 
 min-height:50px; 
 padding: 5px 0px 5px 5px;
 font-size:12pt;
} 

#signupbox .top_right, #loginbox .top_right { 
 float:right; 
 width:210px; 
 min-height:50px; 
 padding: 5px 0px 5px 0px; 
 font-size:12pt;
} 
#signupbox .top_left input,  #signupbox .top_right input, #loginbox .top_left input, #loginbox .top_right input { 
 font-size:14pt;width:180px;height:25px; color:#000;
} 

#signupbox .left_top { 
 float:left; 
 width:120px; 
 min-height:30px; 
 padding: 5px 10px 5px 5px; 
 border:#cdcdcd solid 0px; 
} 
#signupbox .left_top label { 
 margin-top:15px; 
} 

#signupbox .right_top { 
 float:right; 
 width:280px; 
 min-height:30px; 
 padding: 5px 10px 5px 0px; 
 border:#cdcdcd solid 0px; 

	border-radius: 4px; 
	 -moz-border-radius:4px; 
	 -webkit-border-radius:4px; 
	 -khtml-border-radius: 4px;

 color:#000;

} 
#signupbox .right_top input { 
 font-size:14pt;width:265px;height:35px; 
 padding: 5px 10px 5px 10px; 
} 



#signupbox .top_left_col { 
 float:left; 
 width:310px; 
 min-height:50px; 
 padding: 5px 0px 5px 5px; 
} 

#signupbox .top_right_col { 
 float:right; 
 width:110px; 
 min-height:50px; 
 padding: 5px 0px 5px 0px; 
} 
#signupbox .top_left input,  #signupbox .top_right input { 
 font-size:14pt;width:180px;height:35px; 
 padding:5px;

	border-radius: 4px; 
	 -moz-border-radius:4px; 
	 -webkit-border-radius:4px; 
	 -khtml-border-radius: 4px;


} 




#signupbox .topwrapper h2 { 
 margin-bottom:10px; 
} 

#signupbox .topit { 
 padding-top:15px; 
} 

#signupbox .right { 
 float:right; 
 margin-right:15px; 
} 

#signupbox #remember {
 color:#fff;
}


#signupbox .greenButton{ 
	width:auto; 
	margin:10px 0 0 2px; 
	padding:3px 4px 3px 4px; 
	color:white; 
	background-color:#589d39; 
	outline:none; 
	border:1px solid #006600; 
	font-weight:bold; 
} 
 



#signupbox .greenButton{ 
	border-radius: 4px; 
	 -moz-border-radius:4px; 
	 -webkit-border-radius:4px; 
	 -khtml-border-radius: 4px; 

	border:1px solid #39D; 
	color:#fff; 
	text-shadow:0 -1px 0 #39d; 
	padding:4px 10px 5px; 
	font-size:11px; 
	margin:0 5px 0 0; 
	font-weight:bold; 
} 


#remember { 
 padding:15px; 
} 



#loadingsignup{ 
	left:10px; 
	position:relative; 
	top:3px; 
	visibility:hidden; 
} 

.loadingsignup{ 
	left:10px; 
	position:relative; 
	top:3px; 
	visibility:hidden; 
} 

.passwordbg { 
 
 background-color:#fff; 
background-size:277px 37px; 
background-repeat:no-repeat; 
} 







#signupbox {
 color:#fff;
}



#signupbox h2, #signupbox h3, #signupbox h4 { 
 color:#fff; 
}

#signupbox h2, #loginbox h2 { 
 font-size:12pt; 
} 
#signupbox h3, #loginbox h3 { 
 font-size:16pt; 
 margin:0 0 10px 0; 
} 
#signupbox h4, #loginbox h4 { 
 font-size:12pt; 
 margin: 10px 0 20px 15px; 
} 

#signupbox h5, #loginbox h5 { 
 font-size:12pt; 
 margin: 10px 0 20px 0px; 
} 

#signupbox .topwrapper, #loginbox .topwrapper { 
 //width:440px; 
 overflow: hidden; 
 margin:0 auto; 
 position:relative; 
 border:#9e2800 solid 0px; 
} 

#signupbox .top_left, #loginbox .top_left { 
 float:left; 
 width:210px; 
 min-height:50px; 
 padding: 5px 0px 5px 5px; 
} 

#signupbox .top_right, #loginbox .top_right { 
 float:right; 
 width:210px; 
 min-height:50px; 
 padding: 5px 0px 5px 0px; 
} 

#signupbox .top_left input,  #signupbox .top_right input, #loginbox .top_left input, #loginbox .top_right input { 
 font-size:14pt;width:150px;height:40px;color:#000;
} 


#signupbox .left_top { 
 float:left; 
 width:120px; 
 min-height:40px; 
 padding: 5px 10px 5px 5px; 
 border:#cdcdcd solid 0px; 
 color:#fff;
} 
#signupbox .left_top label { 
 margin-top:15px; 
} 

#signupbox .right_top { 
 float:right; 
 width:280px; 
 min-height:40px; 
 padding: 5px 10px 5px 0px; 
 border:#cdcdcd solid 0px; 
} 
#signupbox .right_top input { 
 font-size:14pt;width:265px;height:40px; color:#000;
} 



#signupbox .top_left_col { 
 float:left; 
 width:310px; 
 min-height:50px; 
 padding: 5px 0px 5px 5px; 
} 

#signupbox .top_right_col { 
 float:right; 
 width:110px; 
 min-height:50px; 
 padding: 5px 0px 5px 0px; 
} 
#signupbox .top_left input,  #signupbox .top_right input { 
 font-size:14pt;width:180px;height:35px; 
 padding:5px;
 border-radius: 4px; 
 -moz-border-radius:4px; 
 -webkit-border-radius:4px; 
 -khtml-border-radius: 4px;
} 

#signupbox .top_left_col, #signupbox .top_right_col { 
 color:#000;
} 

#signupbox .top_left_col input, #signupbox .top_right_col input { 
 line-height:35px;font-size:14pt;
} 

#signupbox .topwrapper h2 { 
 margin-bottom:10px; 
} 

#signupbox .topit {
 padding-top: 15px;
}

#signupbox .right { 
 float:right; 
 margin-right:15px; 
} 




#signupbox .greenButton{ 
 width:auto; 
 margin:10px 0 0 2px; 
 padding:3px 4px 3px 4px; 
 background-color:#589d39; 
 outline:none; 
 font-weight:bold; 
 border-radius: 4px; 
 -moz-border-radius:4px; 
 -webkit-border-radius:4px; 
 -khtml-border-radius: 4px
 border:1px solid #808080; 
 color:#fff; 
 text-shadow:0 -1px 0 #808080; 
 padding:4px 10px 5px; 
 font-size:11px; 
 margin:0 5px 0 0; 
 font-weight:bold; 
} 
 

#signupbox #remember {
 color:#fff;
}


#remember { 
 padding:15px; 
} 


#loadingsignup, .loadingsignup{ 
 left:10px; 
 position:relative; 
 top:3px; 
 visibility:hidden; 
} 


.passwordbg { 
 background-color:#fff; 
 background-size:277px 37px; 
 background-repeat:no-repeat; 
} 

.notEntered {
 color:#FF0000;
 font-weight:bold;
}


.redltr {
 color:red;
 font-weight:bold;
// padding:0 15px;
}






@media only screen and (max-width : 800px) {




#signin_menu, #signup_menu, #forgot_menu, #activate_menu, #change_menu, #payment_menu {

 right: 25px; 
}
#signupbox h2, #loginbox h2 { 
 font-size:10pt; 
} 


}




@media only screen and (max-width : 420px) {


#signin_menu, #signup_menu, #forgot_menu, #activate_menu, #change_menu, #payment_menu {


 right: 5px; 
 width:365px;
}

#signin_menu input[type=text], #signin_menu input[type=password], #signin_menu textarea {
 width:160px;
}

#signup_menu input[type=text], #signup_menu input[type=password], #signup_menu textarea {
 width:160px;
}

#signupbox .topwrapper, #loginbox .topwrapper { 
 width:340px; 
} 

#signupbox .top_left, #loginbox .top_left { 
 width:160px; 
 font-size:8pt;
} 

#signupbox .top_right, #loginbox .top_right { 
 width:160px; 
 font-size:8pt;
} 


#signupbox .left_top { 
 width:110px; 
} 

#signupbox .right_top { 
 width:210px; 
} 

#signupbox h2 { 
 font-size:8pt; 
} 


}






/*Smartphone*/
@media only screen and (max-width : 320px) {


#signin_menu, #signup_menu, #forgot_menu, #activate_menu, #change_menu, #payment_menu {
 position:absolute;

 right: 2px; 

 width:360px;
}

#signupbox .top_left, #loginbox .top_left { 

 font-size:8pt;
} 

#signupbox .top_right, #loginbox .top_right { 

 font-size:8pt;
}

#signupbox h2, #loginbox h2 { 
 font-size:8pt; 
} 


}















#stripe {

  width:300px;
  margin: 20px auto 20px auto; 
    
}





#stripe form {
  width: 290px;
  margin: 20px 0;
}


#stripe h2 {
  font-size:14pt;    
}

#stripe .group {
  background: white;
  box-shadow: 0 7px 14px 0 rgba(49,49,93,0.10),
              0 3px 6px 0 rgba(0,0,0,0.08);
  border-radius: 4px;
  margin-bottom: 20px;
}

#stripe label {
  position: relative;
  color: #8898AA;
  font-weight: 300;
  height: 40px;
  line-height: 40px;
  margin: 0px;
  display: flex;
  flex-direction: row;
}

#stripe .group label:not(:last-child) {
  border-bottom: 1px solid #F0F5FA;
}

#stripe label > span {
  width: 80px;
  text-align: right;
  margin-right: 30px;
  margin-left:0;
  font-size:8pt;
}

#stripe .field {
  background: transparent;
  font-weight: 300;
  border: 0;
  color: #31325F;
  outline: none;
  flex: 1;
  padding-right: 10px;
  padding-left: 10px;
  cursor: text;
}







#stripe .field::-webkit-input-placeholder { color: #CFD7E0; }
.field::-moz-placeholder { color: #CFD7E0; }

#stripe button {
  float: left;
  display: block;
  background: #666EE8;
  color: white;
  box-shadow: 0 7px 14px 0 rgba(49,49,93,0.10),
              0 3px 6px 0 rgba(0,0,0,0.08);
  border-radius: 4px;
  border: 0;
  margin-top: 20px;
  font-size: 15px;
  font-weight: 400;
  width: 100%;
  max-width:400px;
  height: 40px;
//  line-height: 38px;
  outline: none;
}

#stripe button:focus {
  background: #555ABF;
}

#stripe button:active {
  background: #43458B;
}

#stripe .outcome {
  float: left;
  width: 100%;
  padding-top: 8px;
  min-height: 24px;
  text-align: center;
}

#stripe .success, #stripe .error {
  display: none;
  font-size: 13px;
}

#stripe .success.visible, #stripe .error.visible {
  display: inline;
}

#stripe .error {
  color: #E4584C;
}

#stripe .success {
  color: #666EE8;
}

#stripe .success .token {
  font-weight: 500;
  font-size: 13px;
}


@media only screen and (max-width : 600px) {
    
#stripe {
  width:100%;
}

}




@media only screen and (max-width : 500px) {
    
#stripe {
  width:100%;
}

#stripe form {
  width: 280px;
}

}



@media only screen and (max-width : 420px) {
 
#stripe {
  width:100%;
}    
    
#stripe form {
  width: 280px;
  margin-left:4px;
}

#stripe label > span {
  width: 80px;
  margin-right: 10px;

}


}




@media only screen and (max-width : 340px) {
    
 #stripe {
  width:100%;
}   
#stripe form {
  width: 280px;
  margin-right:0px;
  margin-left:-10px;

}

#stripe label > span {
  width: 80px;
  margin-right: 5px;

}

}











.crunchify-top:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}
 
.crunchify-top {
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	width: 3.2rem;
	height: 3.2rem;
	line-height: 3.2rem;
	font-size: 1.4rem;
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	border-radius: 3.2rem;
	text-align: center;
	cursor: pointer;
}




footer {
    color:#414d7a;
    text-align:center;
    padding:1.5rem .5rem 2rem;
    margin:0 auto;
    max-width:600px
}

footer *{
    font-size:.9rem
}

@media(max-width: 700px) {
    
footer * {
    font-size:.8rem
}
}



footer a {
    color:#000;
    font-weight:bold;
    text-decoration:none
}

footer a:hover { 
    color:inherit;text-decoration:underline
}


footer ul {
    padding:0;
    margin:25px 0;
}

footer li {
    list-style:none;margin:0 1em;display:inline-block
}
